/* This is child theme custom css */

#header-wrapper {
    background-color: #502212;
}

#header {
	min-height: 150px;
}


/* PAGE NOS PRODUITS */
.duoDroite, .duoGauche{display:flex; align-items: center;}
.duoDroite p{max-width: 70%; margin-left: 1rem;}
.duoGauche p{max-width: 70%; margin-right: 1rem;}
.duoDroite figure img, .duoGauche figure img{max-height: 300px; width: 100%;};